import 'dart:ui';
import 'package:fis_jsonrpc/rpc.dart';
import 'package:flutter/material.dart';

abstract class IAIManager {
  Color getAIIconColor(DiagnosisConclusionEnum diagnosisConclusion,
      DiagnosisOrganEnum diagnosisOrgan);

  IconData getAiIconItem(DiagnosisOrganEnum diagnosisOrganEnum);
}
